Subject: [GIT PULL] ARM: spear-soc DT support for 3.5

From: [email-masked] (Viresh Kumar)
Date: Wed, 11 Apr 2012 14:17:00 +0530

On 4/11/2012 2:13 PM, Linus Walleij wrote:
> Yeah you can send this pull request and then Arnd or Olof will put it
> on some topic branch like "topic-spear" and then you base your
> further work on top of that and then send a new pull request to be
> merged into that same branch, with the pinctrl stuff. And include the
> ACK:s directly in the patches (git rebase -i is your friend...)

git rebase -i is an old friend, but it seem i don't know him completely :(
How does it help in adding Acked-by automatically? Is there anything more
than marking all of them as "rework" and add these Acks manually?

-- 
viresh